#SupportWelcome { display: block; }

#Marquee { width: 300px; margin: 60px 0 0 0; height: 280px; float: left;
 background: url("../images/home-sprite.png") no-repeat scroll 10px center transparent; 
 padding: 45px 0 0 320px; position: relative; z-index: 1; 
 background-size:300px;
    /* The url is relative to the document, not to the css file! */
    /* Prefer absolute urls to avoid confusion. */
    -ms-behavior: url("../styles/backgroundsize.htc");}
	#Marquee h3 { text-transform: none; font-size: 34px; margin: 0 0 20px 0;}
		#Marquee h3 span { font-weight: 500;}
		#Marquee  h1{padding-top: 0px; padding-bottom: 0px; }
	#Marquee p { font-family: 'proxima-nova', Arial, Helvetica, Sans-serif; font-size: 20px; color: #999999; line-height: 25px; margin: 0 0 5px 0;}
	#Marquee a { font-size: 12px; font-weight: bold; }

#Context { float: left; width: 620px; height: 307px;/* background: url(../images/home-sprite.png) 0 -346px no-repeat; */ position: relative; z-index: 0; margin: -65px 0 0 0; }
	#Context .options { float: left; width: 275px; margin: 50px 0 0 20px; }
		#Context .options h4 { font-size: 20px; margin-bottom: 15px; }
		#Context .options p { width: 250px; font-size: 15px; color: #999999; }
		
#SelectProduct { float: left; width: 620px; height: 110px; background: url(../images/home-sprite.png) 0 -653px no-repeat; margin: 0 0 60px 0; }
	#SelectProduct h4 { font-size: 20px; margin: 20px 0 10px 20px; }
	#SelectProduct input { width: 320px; padding: 9px 10px; margin: 0 15px 0 20px; color: #666; font-size: 14px; }
	#SelectProduct input.placeholder { color:#aaa; }
	
#Announcements .flag, #CompanyNews .flag { margin-top: 50px; }
	#Announcements ul, #CompanyNews ul { margin-left: 20px; }
	#CompanyNews ul li ul { list-style-type: disc;  }
	#Announcements ul li, #CompanyNews ul li { margin-bottom: 15px; line-height: 18px; }
	#CompanyNews ul li a { color: #666666; }
		#CompanyNews ul li a span.article-content { color: #999999; }
		#CompanyNews ul li a:hover { color: #ff0000; }
		#CompanyNews ul li a:hover p { color: #ff0000; }
		#CompanyNews .tooltip { width: 242px; }
		#CompanyNews ul li a:hover .tooltip p { color:#666; }
		
		
select.styled.support-home { position: relative; width: 197px; opacity: 0; filter: alpha(opacity=0); z-index: 5; height: 36px;  }
.select { display:none; position: absolute; width: 197px; height: 37px; padding: 0 24px 0 8px; color: #666666; font: 15px/35px arial, helvetica, sans-serif; background: url(../images/support-home-select-background.png) no-repeat;  overflow: hidden; }
.select.support-home { width: 165px; height: 36px; background-color:#ababab;}

.ui-autocomplete { 
	padding: 0; border: 1px solid #ACACAC; width:342px; 
	-webkit-box-shadow: 10px 10px 25px 1px #cccccc; 
	-moz-box-shadow: 10px 10px 25px 1px #cccccc; 
	box-shadow: 10px 10px 25px 1px #cccccc; 
	max-height:229px;
	background-color: #fff;
	background-image: url('../images/loader-transparent.gif'); background-repeat:no-repeat; background-position: center 4px;
}
.ui-autocomplete .ui-menu-item {
	background: #E6E6E6 url(../images/height-independent-gradient-sprite.png) -300px 0 repeat-y;
	padding: 4px;
}
.ui-autocomplete .ui-menu-item:first-child { padding-top:10px; }
.ui-autocomplete .ui-menu-item:last-child { padding-bottom:10px; }
.ui-autocomplete .no-results { height: 70px; }
	#Announcements ul li a, #Announcements ul li a span { color: #C11301; background: none !important; }
		#Announcements ul li a:hover, #Announcements ul li a:hover span { color: #ff0000; cursor: pointer; }

.main-area { padding-bottom:60px; }